Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## dist
Class TestOrderNDistribution

    java.lang.Object
      dist.TestOrderNDistribution

    public class TestOrderNDistribution

extends Object

Demonstration of the using OrderNDistribution

This sequence constructs a random sequence. it then creates an OrderNDistribution to which consists of an (N-1)th order crossproduct alphabet for the conditioning alphabet and an ordinary alphabet as the conditioned alphabet.

Author:
  David Huen, who cobbled it together from code by all and sundry.

Constructor Summary
`TestOrderNDistribution()`

Method Summary
`static void` | `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestOrderNDistribution

    public TestOrderNDistribution()

Method Detail

### main

    public static void main(String[] args)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD